<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 900px;margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table >
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
                <td>pdlist 列表</td>
                <td><a href="pdlist.html" target="blank">pdlist.html</a></td>
            </tr>
            <tr>
                <td>pdcontent 商品頁</td>
                <td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
            </tr>
            <tr>
                <td>pdcontent 商品頁2</td>
                <td><a href="pdcontent2.html" target="blank">pdcontent2.html</a></td>
            </tr>
            <tr>
                <td>login 登入</td>
                <td><a href="login.html" target="blank">login.html</a></td>
            </tr>
            <tr>
                <td>bag 確認購物清單</td>
                <td><a href="bag.html" target="blank">bag.html</a></td>
            </tr>
            <tr>
                <td>orderpay 確認付款及配送方式</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>orderfinish 訂單完成</td>
                <td><a href="orderfinish.html" target="blank">orderfinish.html</a></td>
            </tr>
            <tr>
                <td>member_center 會員中心-購物金查詢</td>
                <td><a href="member_center.html" target="blank">member_center.html</a></td>
            </tr>
            <tr>
                <td>member_modify 修改會員資料</td>
                <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
            </tr>
            <tr>
                <td>member_checkorder 訂單查詢</td>
                <td><a href="member_checkorder.html" target="blank">member_checkorder.html</a></td>
            </tr>
            <tr>
                <td>order 訂單</td>
                <td><a href="order.html" target="blank">order.html</a></td>
            </tr>
            <tr>
                <td>about 關於我們</td>
                <td><a href="about.html" target="blank">about.html</a></td>
            </tr>
            <tr>
                <td>QA 常見問題</td>
                <td><a href="qa.html" target="blank">qa.html</a></td>
            </tr>
            <tr>
                <td>store</td>
                <td><a href="store.html" target="blank">store.html</a></td>
            </tr>
            <tr>
                <td>wishlist</td>
                <td><a href="wishlist.html" target="blank">wishlist.html</a></td>
            </tr>
            <tr>
                <td>電子發票歸戶e-invoice</td>
                <td><a href="e-invoice.html" target="blank">e-invoice.html</a></td>
            </tr>
    	</table>
    </body>
</html>